<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Jacob Carrington - UX &amp; Interface Developer</title>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/3.0.3/normalize.min.css">
  <link href="https://fonts.googleapis.com/css?family=Lato:300,300i,900&display=swap" rel="stylesheet">
  <style>
    html {
      font-size: 87.5%;
    }

    body {
      font-family: 'Lato', sans-serif;
      font-weight: 300;
      line-height: 1.6;
      color: #333;
      padding-left: 1rem;
      padding-right: 1rem;
    }

    footer {
      border-top: 1px solid #ccc;
      padding-top: 3rem;
      margin-top: 2.5rem;
      color: #666;
    }

    hgroup {
      font-size: 1.25em;
      text-align: center;
    }

    dt {
      margin-bottom: 0.75rem;
    }

    dd {
      margin-left: 0;
    }

    a,
    a:visited,
    a:hover {
      color: teal;
      text-decoration: none;
    }

    .mb0 {
      margin-bottom: 0;
    }

    .mt0 {
      margin-top: 0;
    }

    .container {
      max-width: 50rem;
    }

    /* section */
    .section__intro p:first-child {
      font-size: 1.25rem;
    }

    /* List */
    .list__item {
      margin-bottom: 1.125rem;
    }

    .list__date {
      font-style: italic;
    }

    .list__heading,
    .list__company {
      font-weight: 900;
      font-size: 1.25rem;
    }
    .list__position {
      margin-bottom: 0.75rem;
    }

    .list__description {
      border-left: 0.25rem #ccc solid;
      padding-left: 0.75rem;
      font-size: 1.125rem;
    }

    .container {
      width: 100%;
      margin: 0
      auto;
    }

    @media (min-width: 700px) {
      html {
        font-size: 100%;
      }

      body {
        padding: 0;
      }

      header {
        text-align: center;

      }

      /* GRID */
      .col-2 section {
        width: 45%;
        float: left;

      }

      .col-2 section + section {
        padding-left: 10%;
      }

      .col-2:after {
        content: '';
        display: block;
        clear: both;
      }
    }
  </style>
</head>
<body>
  <div class="container">
    <header>
      <hgroup>
        <h1 class="mb0">Jacob Carrington</h1>
        <h3 class="mt0 mb0">UX &amp; Interface Developer</h3>
        <h4 class="mt0 mb0">Christchurch, New Zealand</h4>
      </hgroup>
      <div class="section__intro">
        <p>I am currently working for a digital agency, specialising in creating design systems for nationally and internationally recognised brands. I'm passionate about design and frontend development, applying my skills and techniques to improve user experience and making the web a better place. I put the user first, and this guides my values and principles as a designer/developer.</p>
      </div>
      <div class="section__content">
        <p><a target="_blank" href="mailto:&#106;&#097;&#099;&#111;&#098;&#046;&#099;&#064;&#114;&#114;&#105;&#110;&#103;&#116;&#111;&#110;&#046;&#110;&#122;">j@cob.nz</a> &nbsp;&middot;&nbsp; <a href="tel:+64276369789">027 636 9789</a> &nbsp;&middot;&nbsp; <a target="_blank" href="https://jacobcarrington.nz/">ja.cob.nz</a> &nbsp;&middot;&nbsp; <a title="Connect with Jacob Carrington on Linkedin" target="_blank" href="https://www.linkedin.com/pub/jacob-carrington/36/b62/854">Linkedin</a> &nbsp;&middot;&nbsp; <a target="_blank" href="https://gitlab.com/jacob.john.carrington">Gitlab</a></p>
      </div>
    </header>
    <main>
      <div class="col-2">
        <section id="industry-experience">
          <h2 class="section__title">Web Industry Experience</h2>
          <div class="section__content">
            <ul class="list list--timeline">
              <li class="list__item">
                <div class="list__date">Mar 2017 - Present</div>
                <div class="list__company">Harvey Cameron</div>
                <div class="list__position">Lead UX &amp; UI Developer, <br /> Digital Leadership Team</div>
                <div class="list__description">
                  Lead Frontend Developer<br>
                  Design System Creation<br>
                  Animation and Motion Design<br>
                  Front End Architecture<br>
                  UX Consulation and Design<br>
                  Prototyping<br>
                  Device and Accessability Testing<br>
                  Product Development<br>
                  Personalisation / Machine Learning<br>
                </div>
              </li>
              <li class="list__item">
                <div class="list__date">Aug 2016 - Present</div>
                <div class="list__company">Pilotlight Limited</div>
                <div class="list__position">Director / Shareholder</div>
                <div class="list__description">
                  Lean Startup<br>
                  Shopify Development<br>
                  UX Consulation and Design<br>
                  Joomla! Site Maintance and Monitoring
                </div>
              </li>
              <li class="list__item">
                <div class="list__date">Jan  2016 - Oct 2016</div>
                <div class="list__company">Kathmandu</div>
                <div class="list__position">UX Designer</div>
                <div class="list__description">
                  UX Consulation and Design<br>
                  User Advocate<br>
                  Prototyping<br>
                  Device and Accessability Testing<br>
                  Frontend Development<br>
                  Internal Training<br>
                </div>
              </li>
              <li class="list__item">
                <div class="list__date">Aug  2014 - Jan 2016</div>
                <div class="list__company">E2 Digital</div>
                <div class="list__position">Senior Web Developer - Interaction Specialist</div>
                <div class="list__description">
                  Joomla! and Magento Development. <br>
                  Joomla! CMS Solutionist. <br>
                  Bespoke Web Apps and Web Tools Development.<br>
                  Client-side Optimization.<br>
                  UI and Motion Design.<br>
                  Graphs and Data Visualisation.<br>
                  Campaign Monitor and Mailchimp Integration and Development.
                </div>
              </li>
              <li class="list__item">
                <div class="list__date">Aug  2011 - Aug 2014</div>
                <div class="list__company">E2 Digital</div>
                <div class="list__position"> Web Developer</div>
                <div class="list__description">
                  Joomla! and Magento Development.<br>
                  Joomla! CMS Solutionist. <br>
                  Campaign Monitor and Mailchimp Integration and Development.<br>
                </div>
              </li>
              <li class="list__item">
                <div class="list__date">Mar 2011 - Jul 2011</div>
                <div class="list__company">Natcoll Design Limited, Wellington</div>
                <div class="list__position">Short Course Web Development Tutor</div>
                <div class="list__description">Teaching HTML and CSS</div>
              </li>
              <li class="list__item">
                <div class="list__date">Feb 2010 - Jul 2011</div>
                <div class="list__company">ifX Medical Inc, USA</div>
                <div class="list__position">Web Developer</div>
                <div class="list__description">
                  Wordpress Development <br>
                  BBPress Development <br>
                  EDM Development
                </div>
              </li>
              <li class="list__item">
                <div class="list__date">Jan 2010</div>
                <div class="list__company">ifX Medical Inc, USA</div>
                <div class="list__position">Freelance Wordpress Developer</div>
                <div class="list__description">
                  Wordpress Development <br>
                  EDM Development
                </div>
              </li>
            </ul>
          </div>
        </section>
        <section id="industry-skills">
          <h2 class="section__title">Industry Skills</h2>
          <div class="section__content">
            <ul class="list list--skills">
              <li class="list__item">
                <dl>
                  <dt class="list__heading">Recent Works</dt>
                  <dd class="list__description">
                    Merrell New Zealand.
                    <a target="_blank" href="https://www.merrell.co.nz/"><small>View website.</small></a>
                  </dd>
                  <dd class="list__description">
                    Jalcon Homes.
                    <a target="_blank" href="https://www.jalcon.co.nz/"><small>View website.</small></a>
                  </dd>
                  <dd class="list__description">
                    Versatile.
                    <a target="_blank" href="https://www.versatile.co.nz"><small>View website.</small></a>
                  </dd>
                  <dd class="list__description">
                    Totalspan.
                    <a target="_blank" href="https://www.totalspan.co.nz/"><small>View website.</small></a>
                  </dd>
                  <dd class="list__description">
                    Allied Concrete.
                    <a target="_blank" href="https://www.alliedconcrete.co.nz/"><small>View website.</small></a>
                  </dd>
                </dl>
              </li>
              <li class="list__item">
                <dl>
                  <dt class="list__heading">Key Skills</dt>
                  <dd class="list__description">Frontend Development</dd>
                  <dd class="list__description">User Interface Design</dd>
                  <dd class="list__description">Client Side Performance</dd>
                  <dd class="list__description">Web Animation and Motion Design</dd>
                  <dd class="list__description">Design Systems</dd>
                  <dd class="list__description">Prototyping</dd>
                </dl>
              </li>
              <li class="list__item">
                <dl>
                  <dt class="list__heading">My Tools</dt>
                  <dd class="list__description">Atom (IDE)</dd>
                  <dd class="list__description">Pen and Paper</dd>
                  <dd class="list__description">Chrome Canary and Chrome Beta</dd>
                  <dd class="list__description">BrowserStack, Physical Devices</dd>
                  <dd class="list__description">Terminal, Zsh</dd>
                  <dd class="list__description">Node, NPM, Yarn, Gulp, Webpack</dd>
                  <dd class="list__description">Git, Gitlab</dd>
                  <dd class="list__description">Invision</dd>
                  <dd class="list__description">Sketch</dd>
                </dl>
              </li>
              <li class="list__item">
                <dl>
                  <dt class="list__heading">Coding Languages</dt>
                  <dd class="list__description">HTML</dd>
                  <dd class="list__description">CSS</dd>
                  <dd class="list__description">SASS</dd>
                  <dd class="list__description">Javascript, ES</dd>
                  <dd class="list__description">JSX</dd>
                  <dd class="list__description">PHP</dd>
                  <dd class="list__description">SVG</dd>
                  <dd class="list__description">MySQL</dd>
                  <dd class="list__description">Yaml</dd>
                  <dd class="list__description">JSON</dd>
                  <dd class="list__description">Markdown</dd>
                </dl>
              </li>
              <li class="list__item">
                <dl>
                  <dt class="list__heading">Platform Experience</dt>
                  <dd class="list__description">SilverStripe</dd>
                  <dd class="list__description">Contentful</dd>
                  <dd class="list__description">Hubspot</dd>
                  <dd class="list__description">Shopify</dd>
                  <dd class="list__description">Joomla</dd>
                  <dd class="list__description">Magento</dd>
                  <dd class="list__description">Wordpress</dd>
                </dl>
              </li>
            </ul>
          </div>
        </section>
      </div>
      <section id="education">
        <h2 class="section__title">Education</h2>
        <div class="section__content">
          <ul class="list list-timeline">
            <li class="list__item">
              <div class="list__date">2019</div>
              <div class="list__company">The University of Waikato</div>
              <div class="list__qualification">
                Data Mining with Weka.
                <a target="_blank" href="https://www.futurelearn.com/certificates/lwrnzlh">See credential.</a>
              </div>

            </li>
            <li class="list__item">
              <div class="list__date">2008</div>
              <div class="list__company">Natcoll Design Technology</div>
              <div class="list__qualification">Diploma in Web Development</div>
            </li>
            <li class="list__item">
              <div class="list__date">2006 - 2007</div>
              <div class="list__company">Music and Audio Institute of New Zealand</div>
              <div class="list__qualification">Diploma in Audio Engineering and Music Production </div>
              <div class="list__qualification">Awards: Best Midi Production 2007, Multimedia Award 2007</div>
            </li>
            <li class="list__item">
              <div class="list__date">2004–2005 </div>
              <div class="list__company">Christchurch Polytechnic Institute of Technology</div>
              <div class="list__qualification">Diploma in Business: Human Resource Management</div>
              <div class="list__qualification">New Zealand Diploma in Business</div>
              <div class="list__qualification">NZIM Diploma in Management</div>
            </li>
          </ul>
        </div>
      </section>
    </main>
    <footer>
      <p>Hand written on 26-11-15. Last updated on 16-6-19</p>
    </footer>
  </div>
</body>
</html>
